/**
* @file
* Subtheme specific CSS.
*/
@import url('https://fonts.googleapis.com/css2?family=PT+Sans:ital,wght@0,400;0,700;1,400&display=swap');
*{
  font-family: 'PT Sans', sans-serif;
}
h1,h2,h3,h4,h5,h6{
  font-weight: bold!important;
}
body{
  background: #fff!important;
}
.table th, .table td{
  color: #000;
}
#edit-markup{
  margin-top: 40px;
}
#edit-calculate-wrapper > div , #edit-calculate-wrapper-steel > div{
  width: auto
}
#edit-calculate, #edit-calculate-steel{
  margin-top: 24px;
}
#navbar-main{
  background: url("images/header.gif") top left repeat!important;
}
.navbar-brand{
  margin: auto;
}
.title{
  text-align: center;
  padding: 40px;
}
.sub-title a{
  text-decoration: none;
}
#edit-calculate-wrapper, #edit-calculate-wrapper-steel{
  justify-content: center !important;
}
.site-footer__bottom{
  border: none!important;
  text-align: center;
}
footer{
  background: #000!important;;
  margin-top: 60px;
}
.card-body{
  background: #fff!important;
}
.table th,.table td{
  background: #fff!important;
  border: 1px solid #999;
}
.card-header{
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
}
.card-header i{
  font-size: 1.6em;
  color: #fff;
  padding: 5px;
}
.card-header img{
  max-width: 40px;
}
.small{
  font-weight: lighter;
  font-size: 16px;
}
.card-header .col{
  text-align: left;
  padding-top: 5px;
}
.bg-primary .card-header{
  background: #2e75b4;
}
.bg-primary{
  border: 1px solid #2e75b4;
}
.bg-warning .card-header{
  background: #ffbf00;
}
.bg-warning{
  border: 1px solid #ffbf00;
}
.bg-success .card-header{
  background: #538234;
}
.bg-success{
  border: 1px solid #538234;
}
.bg-secondary .card-header{
  background: #7f7f7f;
}
.bg-secondary{
  border: 1px solid #7f7f7f;
}
form label{
  font-weight: bold;
}
.title,.text-blue{
  color: #2e75b5;
}
h1.title{
  color: #538234;
  padding-bottom: 10px;
}
.sub-title span{
  color: #538234;
}
.bg-success .table td,.bg-success .table th{
  background: rgba(83,130,52,0.1)!important;
}
.bg-primary .table td,.bg-primary .table th{
  background: rgba(46,117,181,0.1)!important;
}
.bg-warning .table td,.bg-warning .table th{
  background: rgba(255,191,0,0.1)!important;
}
.bg-secondary .table td,.bg-secondary .table th{
  background: rgba(127,127,127,0.1)!important;
}
#edit-instructions{
  color: #000!important;
  font-size: 18px;
}
hr{
  background: #2e75b5;
  opacity: 1;
}